@charset "utf-8";

/* ==================================================

	Essay(yi-yuan) CSS

================================================== */

/* h3
-------------------------------------------------- */

#yi-yuan #wrapper #contents h3 {
	font-size: 2.0em;
	line-height: 2.0em;
	color: #003567;
	font-weight:bold;
	padding-left: 30px;
}

#yi-yuan #wrapper #contents .h3-top {
	font-size: 2.0em;
	line-height: 2.0em;
	color: #003567;
	font-weight:bold;
	padding-top: 30px;
	padding-left: 30px;
}
	
	

/* h4
-------------------------------------------------- */

#yi-yuan #wrapper #contents h4 {
	font-size: 1.8em;
	line-height: 2.0em;
	padding-left: 30px;
	text-decoration: underline;
}

